import req from '@/request'
import qs from 'qs'

const portal = window.context.portal

// 表格分页
export function tableData(data) {
  return new Promise((resolve, reject) => {
    req.post(portal + `/biz/meeting/notice/query`, data)
      .then(res => resolve(res?.data || []))
      .catch(err => reject(err))
  })
}

// 获取详情
// 表格分页
export function tableDetail(id) {
  return new Promise((resolve, reject) => {
    req.get(portal + `/biz/meeting/notice/${id}`)
      .then(res => resolve(res?.data || {}))
      .catch(err => reject(err))
  })
}




